<ion-header>

  <ion-toolbar>
    <ion-title>{{quiz.quizName}}</ion-title>
    <ion-buttons end>
      {{timerLabel}}
    </ion-buttons>
  </ion-toolbar>

</ion-header>

<ion-content padding>
  <h1>{{vprasanje.questionText}} </h1>

  <div *ngIf="vprasanje.multipleAnwser==0">
    <ion-list radio-group [(ngModel)]="odgovor">

      <ion-item *ngFor="let item of vprasanje.answers" (click)="preveriRadio(item)">
        <ion-label>{{item.anwserText}}</ion-label>
        <ion-radio value={{item.anwserID}} ></ion-radio>
      </ion-item>

    </ion-list>
  </div>

<div *ngIf="vprasanje.multipleAnwser==1">
  <ion-list>
    <ion-item *ngFor="let item of vprasanje.answers">

      <ion-label>{{item.anwserText}} </ion-label>
      <ion-checkbox item-right [(ngModel)]="item.checked" (ionChange)="preveriCheckbox(item)"></ion-checkbox>
    </ion-item>
  </ion-list>
</div>

</ion-content>

<ion-footer>
  <ion-toolbar>

    <ion-grid>
      <ion-row>

        <ion-col>
          <div text-center *ngIf="trenutni!= 0">
            <button ion-button icon-left (click)="nazaj()">
            <ion-icon name="arrow-back"></ion-icon>Back
          </button>
          </div>
        </ion-col>

        <ion-col>
          <div text-center>
            <button ion-button (click)="showHelp()">
            <ion-icon name="help-buoy" ></ion-icon> Help
          </button>
          </div>
        </ion-col>

        <ion-col>
          <div text-center *ngIf="trenutni != quiz.question.length-1">
            <button ion-button icon-right (click)="next()">
            Next<ion-icon name="arrow-forward"></ion-icon>
          </button>
          </div>
          <div text-center *ngIf="trenutni == quiz.question.length-1">
            <button ion-button icon-right (click)="finish()">
            Finish<ion-icon name="send"></ion-icon>
          </button>
          </div>
          </ion-col>
      </ion-row>
    </ion-grid>


  </ion-toolbar>
</ion-footer>